## ocaml-hmap 0.8.1

=== debian/changelog ===
ocaml-hmap (0.8.1-3) unstable; urgency=medium

  * Fix missing files reported by dh_missing (Closes: #1114239)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 09 Sep 2025 15:06:00 +0200

ocaml-hmap (0.8.1-2) unstable; urgency=medium

  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Sep 2023 09:28:07 +0200

ocaml-hmap (0.8.1-1) unstable; urgency=medium

  * Initial release (Closes: #1000392)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 22 Nov 2021 17:01:22 +0100
