=== debian/control ===
Source: ocaml-hmap
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-findlib,
 ocamlbuild,
 libtopkg-ocaml-dev,
 opam-installer,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://erratique.ch/software/hmap
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-hmap.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-hmap

Package: libhmap-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: heterogeneous value maps for OCaml (development)
 Hmap provides heterogeneous value maps for OCaml. These maps bind
 keys to values with arbitrary types. Keys witness the type of the
 value they are bound to which allows one to add and lookup bindings
 in a type safe manner.
 .
 This package contains development files.

Package: libhmap-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: heterogeneous value maps for OCaml (runtime)
 Hmap provides heterogeneous value maps for OCaml. These maps bind
 keys to values with arbitrary types. Keys witness the type of the
 value they are bound to which allows one to add and lookup bindings
 in a type safe manner.
 .
 This package contains runtime files.
