=== debian/watch ===
version=4
https://erratique.ch/software/hmap/releases/hmap-([0-9\.]*).tbz
